path: /build/build/plymouth-openrc-plugin-sys-boot-0.1.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-boot/plymouth-openrc-plugin -pv -t && \
    emerge -j ${JOBS} --nodeps sys-boot/plymouth-openrc-plugin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/plymouth-openrc-plugin && luet-portage
    --dir /pkgdir/plymouth-openrc-plugin sys-boot/plymouth-openrc-plugin && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:f598eead066e544ba1c34f663780b78de958f200e64b053ec1fb8f2c73a4163d
  package:
    name: plymouth-openrc-plugin
    version: 0.1.2
    category: sys-boot
    requires:
    - name: macaroni-funtoo-race11
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Plymouth plugin for OpenRC
    uri:
    - https://github.com/aidecoe/plymouth-openrc-plugin
    license: GPL-2+
    buildtimestamp: 2023-09-01 06:58:45.314888615 +0000 UTC m=+62.156955822
    labels:
      DEPEND: sys-apps/openrc:=
      RDEPEND: sys-apps/openrc:= sys-boot/plymouth
      emerge.packages: sys-boot/plymouth-openrc-plugin
      kit: core-kit
      original.package.name: sys-boot/plymouth-openrc-plugin
      original.package.slot: "0"
      original.package.version: 0.1.2-r1
    treedir: /build/packages
  package_dir: /pkgdir/plymouth-openrc-plugin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f291d45524552c1a92e5472bd9e62489eb5fc3d6f05a4ae9e978910299d8c91c
compressiontype: zstd
files:
- lib64/rc/plugins/plymouth.so
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/BUILD_TIME
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/CATEGORY
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/CBUILD
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/CFLAGS
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/CHOST
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/CONTENTS
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/COUNTER
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/CXXFLAGS
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/DEFINED_PHASES
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/DEPEND
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/DESCRIPTION
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/EAPI
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/FEATURES
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/HOMEPAGE
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/IUSE
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/IUSE_EFFECTIVE
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/KEYWORDS
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/LDFLAGS
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/LICENSE
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/NEEDED
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/PF
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/PROVIDES
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/RDEPEND
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/REQUIRES
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/SIZE
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/SLOT
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/USE
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/environment.bz2
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/plymouth-openrc-plugin-0.1.2-r1.ebuild
- var/db/pkg/sys-boot/plymouth-openrc-plugin-0.1.2-r1/repository
package_cacheimage: ""
runtime:
  name: plymouth-openrc-plugin
  version: 0.1.2
  category: sys-boot
  requires:
  - name: openrc
    version: '>=0'
    category: sys-apps
  - name: plymouth
    version: '>=0'
    category: sys-boot
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Plymouth plugin for OpenRC
  uri:
  - https://github.com/aidecoe/plymouth-openrc-plugin
  license: GPL-2+
  labels:
    DEPEND: sys-apps/openrc:=
    RDEPEND: sys-apps/openrc:= sys-boot/plymouth
    emerge.packages: sys-boot/plymouth-openrc-plugin
    kit: core-kit
    original.package.name: sys-boot/plymouth-openrc-plugin
    original.package.slot: "0"
    original.package.version: 0.1.2-r1
